<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SABATES ADIDAS</title>
    <link rel="stylesheet" href="css/ADIDAS_CSS.css"/>
</head>
<header>
    <h1>ADIDAS</h1>
    <nav class="linksCap">
        <a href="INDEX.html">INDEX</a>
        <a href="NIKE.html">NIKE</a>
        <a href="UNDER_ARMOUR.html">UNDER ARMOUR</a>
        <a href="PROPERS_LLENCAMENTS.html">PROPERS LLENÇAMENTS</a>
        <a href="RECOMANACIONS.html">RECOMANACIONS</a>
    </nav>
</header>
<body background="images/BACKGROUND.jpg">
    <div id="containerCos">
        <div id="Gama_Alta">
            <nav class="N3XT_L3V3L">
                <p>
                    <img src="images/SABATES_ADIDAS/N3XT_L3V3L.jpeg" width="300px" height="300px" align="left" class="fotoN3XTL3V3L">
                    <a href="https://www.adidas.es/zapatilla-n3xt-l3v3l-2020/FU7304.html" target="_blank"><h2><strong><u>Adidas N3XT L3V3L</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Trae Young.</p>
                    <p><strong>Equip: </strong>Atlanta Hawks.</p>
                    <p><strong>Teixit: </strong>Teixit sense costures ni cordons.</p>
                    <p><strong>Amortiguació: </strong>Mitja sola de tecnologia <strong>Lighstrike</strong>.</p>
                    <p><strong>Preu: </strong>149,95 €</p>
                </p>
            </nav>
            <nav class="HARDEN_VOL4">
                <p>
                    <img src="images/SABATES_ADIDAS/HARDEN_VOL_4.jpg" width="300px" height="300px" align="left" class="fotoHarden">
                    <a href="https://www.adidas.es/zapatilla-harden-vol.-4/EF9923.html" target="_blank"><h2><strong><u>Adidas Harden VOL 4</u></strong></h2></a>
                    <p><strong>Jugador: </strong>James Harden.</p>
                    <p><strong>Equip: </strong>Houston Rockets.</p>
                    <p><strong>Teixit: </strong>Material tèxtil transpirable.</p>
                    <p><strong>Amortiguació: </strong>Mitja sola de tecnologia <strong>Lighstrike</strong>.</p>
                    <p><strong>Preu: </strong>129,95 €</p>
            </p>
            </nav>
        </div>
        <div id="Gama_Mitja">
            <nav class="DAME6">
                <p>
                    <img src="images/SABATES_ADIDAS/DAME6.jpg" width="300px" height="300px" align="left" class="fotoDame">
                    <a href="https://www.adidas.es/zapatilla-dame-6/FU6807.html" target="_blank"><h2><strong><u>Adidas Dame 6</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Damian Lillard.</p>
                    <p><strong>Equip: </strong>Portland Trailblazers.</p>
                    <p><strong>Teixit: </strong>Material tèxtil transpirable i lleuger.</p>
                    <p><strong>Amortiguació: </strong>Sola de tecnologia <strong>Lighstrike</strong>.</p>
                    <p><strong>Preu: </strong>109,95 €</p>
                </p>
            </nav>
            <nav class="DONISSUE1">
                <p>
                    <img src="images/SABATES_ADIDAS/DON_ISSUE1.jpg" width="300px" height="300px" align="left" class="fotoDonIssue">
                    <a href="https://www.adidas.es/zapatilla-d.o.n.-issue-1/EF9908.html" target="_blank"><h2><strong><u>Adidas D.O.N. Issue 1</u></strong></h2></a>
                    <p><strong>Jugador: </strong>Donovan Mitchell.</p>
                    <p><strong>Equip: </strong>Utah Jazz.</p>
                    <p><strong>Teixit: </strong>Material tèxtil transpirable.</p>
                    <p><strong>Amortiguació: </strong>Mitja sola amb tecnologia <strong>Bounce</strong>.</p>
                    <p><strong>Preu: </strong>99,95 €</p>
                </p>
            </nav>
        </div>
    </div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>